#!/bin/sh

CAMNAME="Camd-3.908"

remove_tmp () {
	rm -rf /tmp/*.info* /tmp/*.tmp* /tmp/*mgcamd*
}

case "$1" in
	start)
	echo "[SCRIPT] $1: $CAMNAME"
	remove_tmp
	/usr/bin/camd_3.908 &
	;;
	stop)
	echo "[SCRIPT] $1: $CAMNAME"
	killall -9 camd_3.908 pcamd_3.908
	remove_tmp
	;;
	*)
	$0 stop
	exit 0
	;;
esac

exit 0
